Subject: RE: FW: Question

From: "Paul Tasillo" <[email-masked]>
Date: Thu, 26 Oct 2000 11:26:26 -0400

Christian-
	Its not that I'm advocating it. I'm just describing what I've read in the
drafts. Look at
http://www.ietf.org/internet-drafts/draft-ietf-mpls-lsr-mib-06.txt
	If you have security issues, use SNMPv3 with security and authentication.
-Paul

-----Original Message-----
From: Christian Kuhtz [mailto:[email-masked]]
Sent: Thursday, October 26, 2000 11:15 AM
To: Paul Tasillo
Subject: Re: FW: Question

On Thu, Oct 26, 2000 at 11:09:55AM -0400, Paul Tasillo wrote:
> Paul Tasillo wrote:
> >
> > It can be signaled, but you can provision with CLI and SNMP (when the
MIBs
> > are supported). Isn't that what the drafts describe?
> > -Paul

Errr... you're advocating SNMP writes in an SP network?  Some people have
security policies expressly prohibiting that.

CLI, or whatever other methods the various vendors provide.

--
Christian Kuhtz                                     Architecture,
BellSouth.net
<[email-masked]> -wk, <[email-masked]> -hm                       Atlanta,
GA
                                                    "Speaking for myself
only."